redhat更新yum /usr/lib/python2.4/site-packages/_sqlitecache.so: wrong ELF class: ELFCLASS32-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

redhat更新yum /usr/lib/python2.4/site-packages/_sqlitecache.so: wrong ELF class: ELFCLASS32

a123456678 2016-06-13 17:18:40 3873

redhat更新yum为centos yum遇到这样问题
screenshot
敢问各位大神,这应该如何解决

Linux
分享到
取消 提交回答
全部回答(1)
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程